@charset "UTF-8";

/*==================== mate CSS Document ====================*/
/*----- PC -----*/
#mate p {
	line-height: 1.4;
}
#mate #slider {
	position: relative;
}
#mate ul.bxslider_main {
	margin: 0; 
	padding: 0; 
}
#mate ul.bxslider_main li { 
	margin:0;
	padding:0;
}
#mate ul.bxslider_main img {
	margin:0;
	padding:0;
}
#mate #slider h2 {
	position: absolute;
	width:65%;
	top: 50%;
	left: 50%;
 	-ms-transform: translate(-50%,-50%);
 	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	margin: 0;
	padding: 20px 0;
	background-color:	rgba(00,23,88,0.75); /* マスクは半透明 */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000,endColorstr=#66000000); /* IE8用 マスクは半透明 */
}
#mate #slider h2 span {
	display: block;
	color: white;
	font-family: 'Avenir','Helvetica Neue','Helvetica','Arial','Hiragino Sans','ヒラギノ角ゴシック',YuGothic,'Yu Gothic','メイリオ', Meiryo,'ＭＳ Ｐゴシック','MS PGothic';
	font-size: 36px;
	font-weight: normal;
	line-height: 1.2;
	text-align: center;
}
#mate #slider h2 span strong {
	font-size: 48px;
}
#mate p.catch {
	margin: 20px 0 50px;
	color: #FF66BB;
	font-family: 'Avenir','Helvetica Neue','Helvetica','Arial','Hiragino Sans','ヒラギノ角ゴシック',YuGothic,'Yu Gothic','メイリオ', Meiryo,'ＭＳ Ｐゴシック','MS PGothic';
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}
#mate ul#occupation {
	overflow: hidden;
	margin-bottom: 60px;
}

#mate ul#occupation li {
	float:left;
	position: relative;
	width: 480px;
	height: 320px;
	margin: 0 5px;
}
#mate ul#occupation li div {
	position: absolute;
	width:480px;
	height:fit-content;
	bottom: 0;
	left: 0;
	margin: 0; /*余計な隙間を除く*/
	background-color:	rgba(0,0,0,0.5); /* マスクは半透明 */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000,endColorstr=#66000000); /* IE8用 マスクは半透明 */
	color: white;
	font-family: 'Avenir','Helvetica Neue','Helvetica','Arial','Hiragino Sans','ヒラギノ角ゴシック',YuGothic,'Yu Gothic','メイリオ', Meiryo,'ＭＳ Ｐゴシック','MS PGothic';
}
#mate ul#occupation li div h4 {
	font-size: 24px;
	font-weight: bold;
	margin: 15px 15px 10px ;
}
#mate ul#occupation li div p {
	margin-left: 20px;
	font-size: 18px;
	margin: 0 15px 10px ;
}

#mate div#pickup {
	overflow: hidden;
	width: 800px;
	border: 1px solid #00228C;
	margin: 0 auto 60px;
	padding: 50px;
}
#mate div#pickup p {
	color: #FF66BB;
	font-size: 36px;
	font-weight: bold;
	margin: 0px;
	text-align:center;
} 
#mate div#pickup ul {
	margin: 30px 0;
} 
#mate div#pickup li {
	font-size: 24px;
	line-height: 1.3;
	margin: 0 auto 24px 30px;
} 

#mate div#information {
	overflow: hidden;
	width: 900px;
	margin: 0 auto 60px;
}
#mate div#information h3 {
	border-bottom: 1px solid #00228C;
	margin-bottom : 40px;
	color: #00228C;
	font-size: 36px;
	line-height: 1.1;
	text-align: center;
}
#mate div#information dt {
	float: left;
	width: 15%;
	margin-bottom: 20px;
	clear: both;
	color: #001F8C;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.5;
}
#mate div#information dd {
	float: left;
	width: 85%;
	margin-bottom: 20px;
	font-size: 20px;
	line-height: 1.5;
}
/*
#mate div#information dt::after{
	content: "："
}
*/

#mate a {
	color: white;
	text-decoration: none;
}
#mate p.btn {
	clear: both;
	width: 60%;
	margin: 0 20% 20px;
	padding: 10px 0;
	background-color: #00228C;
	color: white;
	font-size: 28px;
	text-align: center;
}
#mate a:hover p.btn {
	background-color: #001A66;
}

/*----- SP -----*/
@media only screen and (max-width:768px) {
#mate p {
	line-height: 1.2;
}
	#mate #slider {
	position: relative;
}
#mate ul.bxslider_main {
	margin: 0; 
	padding: 0; 
}
#mate ul.bxslider_main li { 
	margin:0;
	padding:0;
}
#mate ul.bxslider_main img {
	margin:0;
	padding:0;
}
#mate #slider h2 {
	position: absolute;
	width: 70%;
	top: 50%;
	left: 50%;
 	-ms-transform: translate(-50%,-50%);
 	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	margin: 0;
	padding: 10px 0;
	background-color:	rgba(00,23,88,0.75); /* マスクは半透明 */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000,endColorstr=#66000000); /* IE8用 マスクは半透明 */
}
#mate #slider h2 span {
	display: block;
	color: white;
	font-family: 'Avenir','Helvetica Neue','Helvetica','Arial','Hiragino Sans','ヒラギノ角ゴシック',YuGothic,'Yu Gothic','メイリオ', Meiryo,'ＭＳ Ｐゴシック','MS PGothic';
	font-size: 0.8rem;
	font-weight: normal;
	line-height: 1.3;
	text-align: center;
}
#mate #slider h2 span strong {
	font-size: 1.2rem;
}
#mate p.catch {
	margin: 10px 0 25px;
	color: #FF66BB;
	font-family: 'Avenir','Helvetica Neue','Helvetica','Arial','Hiragino Sans','ヒラギノ角ゴシック',YuGothic,'Yu Gothic','メイリオ', Meiryo,'ＭＳ Ｐゴシック','MS PGothic';
	font-size: 1rem;
	font-weight: bold;
	text-align: center;
}
#mate ul#occupation {
	overflow: hidden;
	margin-bottom: 30px;
}

#mate ul#occupation li {
	position: relative;
	width: 98%;
	height: auto;
	margin: 0 1% 10px;
	overflow: hidden;
}
#mate ul#occupation li img {
	width: 100%;
}
#mate ul#occupation li div {
	position: absolute;
	width: 100%;
	height: 42%;
	top: 58%;/*画像上からの距離*/
	left: 0;
	margin: 0; /*余計な隙間を除く*/
	background-color:	rgba(0,0,0,0.5); /* マスクは半透明 */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000,endColorstr=#66000000); /* IE8用 マスクは半透明 */
	color: white;
	font-family: 'Avenir','Helvetica Neue','Helvetica','Arial','Hiragino Sans','ヒラギノ角ゴシック',YuGothic,'Yu Gothic','メイリオ', Meiryo,'ＭＳ Ｐゴシック','MS PGothic';
}
	#mate ul#occupation li div.office_work {
	height: 36%;
	top: 64%;/*画像上からの距離*/
	}
#mate ul#occupation li div h4 {
	font-size: 1rem;
	font-weight: bold;
	text-align: center;
	margin: 8px 2% 5px;
}
#mate ul#occupation li div p {
	margin: 0 2%;
	font-size: 0.75rem;
	line-height: 1.4;
}

#mate div#pickup {
	overflow: hidden;
	width: 98%;
	border: 1px solid #00228C;
	margin: 0 auto 30px;
	padding: 15px 5px;
}
#mate div#pickup p {
	color: #FF66BB;
	font-size: 1.1rem;
	font-weight: bold;
	margin: 0px;
	text-align:center;
} 
#mate div#pickup ul {
	margin: 15px 0;
} 
#mate div#pickup li {
	font-size: 0.8rem;
	line-height: 1.3;
	margin: 0 2% 12px;
} 

#mate div#information {
	overflow: hidden;
	width: 99%;
	margin: 0 0.5% 30px;
}
#mate div#information h3 {
	border-bottom: 1px solid #00228C;
	margin-bottom : 20px;
	color: #00228C;
	font-size: 1.4rem;
	line-height: 1.1;
	text-align: center;
}
#mate div#information dt {
	float: left;
	width: 20%;
	margin-bottom: 10px;
	clear: both;
	color: #001F8C;
	font-size: 0.8rem;
	font-weight: bold;
	line-height: 1.3;
}
#mate div#information dd {
	float: left;
	width: 80%;
	margin-bottom: 10px;
	font-size: 0.8rem;
	line-height: 1.5;
}
/*
#mate div#information dt::after{
	content: "："
}
*/

#mate a {
	color: white;
	text-decoration: none;
}
#mate p.btn {
	clear: both;
	width: 80%;
	margin: 0 10% 15px;
	padding: 10px 0;
	background-color: #00228C;
	color: white;
	font-size: 1.2rem;
	text-align: center;
}
#mate a:hover p.btn {
	background-color: #001A66;
}
}